/* You can add global styles to this file, and also import other style files */
@import './app/styles/fonts.scss';

html, body { height: 100%; }
body {
  margin: 0;
}

body, h1, h2, h3, p, button, mat-form-field {
  font-family: "Josefin Sans", Roboto, sans-serif !important;
  font-weight: 400 !important;
}

h1 {
  font-size: 30px !important;
  font-weight: 300 !important;
  text-transform: uppercase;
}

h2 {
  font-size: 25px !important;
  text-transform: uppercase;
}

button[mat-stroked-button] {
  border-radius: 20px;
  margin: 10px;
  min-height: 50px;
  min-width: 130px;
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0 !important;
}

